﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TriangleCreator", "TriangleCreator\TriangleCreator.csproj", "{53BE1CB4-26DF-467B-A327-31FA60F9E990}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53BE1CB4-26DF-467B-A327-31FA60F9E990}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53BE1CB4-26DF-467B-A327-31FA60F9E990}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53BE1CB4-26DF-467B-A327-31FA60F9E990}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53BE1CB4-26DF-467B-A327-31FA60F9E990}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0226665D-9041-4EFE-A3BA-B3FA1033062F}
	EndGlobalSection
EndGlobal
